var app = getApp();
var that;
Page({
  data: {
    knowFrom:'action',
    url:'',
  },
  onLoad(e) {
    that = this;
    if(e.index){
      let index=e.index;
      let url='https://www.yuque.com/books/share/9aed09b4-4387-4e5f-ae0e-afc748390a1e?#';
      if(index=='1'){
          url='https://www.yuque.com/books/share/9aed09b4-4387-4e5f-ae0e-afc748390a1e?#'
      }else if(index=='2'){
          url='https://www.yuque.com/books/share/e9c9f16b-eeb7-4598-b5da-263f2726942c?#'
      }else if(index=='3'){
          url='https://www.yuque.com/books/share/20a515ac-c557-4363-9a27-65aef164b4c3?#'
      }else if(index=='4'){
          url='https://www.yuque.com/books/share/3febbd74-3455-4cfa-abc0-035931cfcc3b?#'
      }else{
          url='https://www.yuque.com/docs/share/22b4bb49-2151-4b46-8465-89301957102a?#'
      }
      this.setData({
         url:url
      })
    }
  },
  test(){
    
  }
});
